求助:qq安装jav遇到的问题!(以解决)

为当前最终发行版之前的所有版本提供支持
回复
youokma
帖子: 11
注册时间: 2006-03-11 0:44
送出感谢: 0
接收感谢: 0
联系:

求助:qq安装jav遇到的问题!(以解决)

#1

帖子 youokma » 2006-03-11 0:48

这是按照新手指南上的装的,但是遇到一下问题:
root@ubuntu:~# sudo apt-get install sun-j2re1.5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
推荐安装的软件包:
libgtk1.2
下列【新】软件包将被安装:
sun-j2re1.5
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 30.6MB 的软件包。
解压缩后会消耗掉 89.9MB 的额外空间。
【警告】:下列的软件包不能通过认证!
sun-j2re1.5
不经验证就安装这些软件包么?[y/N] y
E: 有些软件包不能通过验证[/s
上次由 youokma 在 2006-03-14 17:01,总共编辑 1 次。
youokma
帖子: 11
注册时间: 2006-03-11 0:44
送出感谢: 0
接收感谢: 0
联系:

问题解决,

#2

帖子 youokma » 2006-03-11 17:45

手动安装java,另外专题指南有如何手动安装java环境的文章,也找到看了,java已经装上但qq还是没反映
蓝蜗牛
帖子: 193
注册时间: 2005-11-26 18:27
送出感谢: 0
接收感谢: 0

#3

帖子 蓝蜗牛 » 2006-03-11 21:31

要自己设置环境变量
youokma
帖子: 11
注册时间: 2006-03-11 0:44
送出感谢: 0
接收感谢: 0
联系:

问题解决

#4

帖子 youokma » 2006-03-14 17:00

自己把环境变量设置一下就行了,我看了下,直接设定成变量的路径。
最简单的方法是下载带变量的qq
回复

回到 “老旧版本支持”